<style>
  <images totalImg="3" totalFrames="240">
    <image startFrame="15" endFrame="56"/>
    <image startFrame="81" endFrame="138"/>
    <image startFrame="163" endFrame="215"/>
  </images>
</style>